Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000631 [SkyOS 5.0 - Beta] minor always 2005-01-31 01:24 2005-03-11 10:31
Reporter hechacker1 View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000631: Task Manager shows strange memory behavior
Description #1. After running firefox for a while, I realized that the system was getting super slow. I went into the task manager and killed off probably 10 processes of firefox.

The task manager started to count down from my total memory and didn't stop untill I rebooted.

My system:
Athlon 64 3200+
1GB PC3200
Vesa 2.0 (6800gt)

http://ordorica.org/skyos/countdown.avi [^]

0000002. I noticed after ending firefox normally one time that my memory started to freak out under the task manager. It started from 0kb and went all the way past my 1GB to some impossibily big number like 8884985953.

I was able to catch the last few seconds of this.

http://ordorica.org/skyos/memory.avi [^] (Divx 5.1.1)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000449)
hechacker1 (reporter)
2005-02-02 10:08

I have figured out how to reproduce the countdown behavior on my machine each time. Click to change the milliseconds and then click cancel on the popup. After doing so the memory in the bottom left starts counting down for no apparent reason. Also, the task manager goes into it's own infinite loop/100% cpu usage.

Another problem related to this is some very strange characters I see in the milliseconds box. Here is a picture.

http://ordorica.org/skyos/milli.png [^]

- Issue History
Date Modified Username Field Change
2005-01-31 01:24 hechacker1 New Issue
2005-02-02 10:08 hechacker1 Note Added: 0000449
2005-03-11 10:31 robert Status new => resolved
2005-03-11 10:31 robert Resolution open => fixed
2005-03-11 10:31 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker